/* =Nav
-------------------------------------------------------------- */
#nav-trigger {
  display: none;
  text-align: center; }
  #nav-trigger span {
    display: inline-block;
    padding: 5px 30px 5px 30px;
    background-color: #00bff3;
    color: white;
    cursor: pointer;
    text-transform: uppercase; }
  #nav-trigger span:hover i {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
	  transition: 0.6s;	  }	

nav {
  margin-bottom: 30px; z-index:9999;}

nav#nav-main {
  background-color: transparent;
  padding: 10px 0; 
  z-index:9999;}
  nav#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0;
    text-align: center; }
  nav#nav-main li {
    display: inline-block;
    padding: 0 0;
    margin: 0 0;	}
    nav#nav-main li:last-child {
      border-right: none; }
  nav#nav-main a {
    font-size:10px;
    width:80px;
    position:relative;
    background-color: transparent;
    display: block;
    color: white;
    padding: 0px 20px; 
	z-index:2;}
	

    nav#nav-main ul  li.active {
     position:relative;
     background-color: transparent;
     color: #fff;
	 } 	 
	 
	nav#nav-main  ul li.active::before {
		content: '';
		position: absolute;
		top: -35px;
		left:0%;
		width: 120px;
		height: 150px;
		background: url('../images/menu-bg.png') no-repeat;
		background-size: 100% 100%;
		z-index:1;
	}	
	
nav#nav-mobile {
  position: relative;
  display: none; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #00bff3; }
  nav#nav-mobile li {
    display: block;
    padding: 5px 0;
    margin: 0 5px;
    border-bottom: solid 1px #98E5FA; }
    nav#nav-mobile li:last-child {
      border-bottom: none; }
  nav#nav-mobile a {
    display: block;
    color: white;
    padding: 10px 30px; }
    nav#nav-mobile a:hover {
      background-color: #02A5D1;
      color: #fff; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 900px) {
  #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; }
}